Bug 586986 - very slow scrolling in KDE applications
very slow scrolling in KDE applications
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
13
i686 Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-28 11:42 EDT by Martin Naď
Modified: 2010-05-01 03:18 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-01 03:18:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Naď 2010-04-28 11:42:06 EDT
Description of problem:
scrolling in KDE apps is very slow .in settings I have set mouse wheel sroll by 5 lines but, scrolling  which use is by 1 lines.  

Version-Release number of selected component (if applicable):
kdebase-4.4.2-1.fc13.i686

How reproducible:
moustly

Steps to Reproduce:
1.set scrolls by 5 lines
2.try scroll
 
  
Actual results:


Expected results:


Additional info:
this happened only on fc13
Comment 1 Martin Naď 2010-04-28 11:47:52 EDT
this happened mostly in kopete, other applications just sometimes
Comment 2 Jaroslav Reznik 2010-04-30 07:31:56 EDT
Well, you mean bad default settings for scrolling or general slowness? For general one - do you use desktop effects? It can be slow in combination with some gfx drivers.
Comment 3 Martin Naď 2010-05-01 03:18:45 EDT
composite off.
thats is be problem drv.
PID  USER      PR   NI  VIRT  RES  SHR  S %CPU   %MEM    TIME+  COMMAND
1043 root      20   0   271m  109m 4808 R 62.1   6.3    21:36.56 X
but slow srolling is only in KDE apps. in firefox is ok

Note You need to log in before you can comment on or make changes to this bug.